/* ---------------------------------------------------------------------------

	パソコン（ブラウザの横幅が指定したpx以上の時に適用されます）

--------------------------------------------------------------------------- */
@media screen and (min-width : 960px) {
.nazesanseitoWrap {
	margin-bottom: 20px;
	width: 100%;
}

.nazesanseitoWrap img {
	width: 100%;
}

.nazesanseitoWrap img:hover {
	opacity: 0.5;
}

}